# osgteapot.cpp File Reference

`#include <osg/Geode>`
`#include <osg/TexGen>`
`#include <osg/Texture2D>`
`#include <osgDB/ReadFile>`
`#include <osgProducer/Viewer>`

Include dependency graph for osgteapot.cpp:

## Functions

osg::Geode * | createTeapot ()
int | main (int argc, char **argv)

## Function Documentation

osg::Geode* createTeapot | ( |  | ) |

int main | ( | int | argc,
|  | char ** | argv
| ) |